@charset "utf-8";
/* CSS Document */


/*==================================================================

	#clinic01　＊　松下医院について

==================================================================*/
#clinic01 {
	margin-bottom: 100px;
}
#clinic01 .inner {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
	display: flex;
	align-items: stretch;
	gap: 80px;
}
#clinic01 .left {
	flex: 4.5;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 40px;
}
#clinic01 figure {
	flex: 4.5;
	min-width: 0;
}
#clinic01 figure img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}
@media screen and (max-width: 640px) {
	#clinic01 {
		margin-bottom: 60px;
	}
	#clinic01 .inner {
		flex-direction: column;
		gap: 30px;
	}
	#clinic01 figure img {
		height: 220px;
	}
}





/*==================================================================

	#clinic02　＊　基本情報

==================================================================*/
#clinic02 {
	padding-bottom: 100px;
}
#clinic02 .inner {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 60px;
}
.clinic_information {
	display: flex;
	align-items: stretch;
	gap: 80px;
}
.clinic_information .left,
.clinic_information .right {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 35px;
}
@media screen and (max-width: 640px) {
	#clinic02 {
		padding-bottom: 60px;
	}
	#clinic02 .inner {
		gap: 30px;
	}
	.clinic_information {
		flex-direction: column;
		gap: 30px;
	}
}


/*------------------------------ #clinic02　＊　左 ------------------------------*/
.clinic_info_list {
	flex: 1;
	border-top: 2px solid #0d6fb8;
	border-bottom: 2px solid #0d6fb8;
}
.clinic_info_list dl {
	display: flex;
	align-items: flex-start;
	border-bottom: 1px solid #b6d4ea;
}
.clinic_info_list dl:last-child { border-bottom: none;}
.clinic_info_list dl dt {
	width: 100px;
	flex-shrink: 0;
	white-space: nowrap;
	margin: 15px 0;
	padding: 0 25px;
}
.clinic_info_list dl dd {
	flex: 1;
	border-left: 1px solid #eee;
	margin: 15px 0;
	padding: 0 25px;
}
.clinic_info_list dl dd a {
	color: #0d6fb8;
	font-family: "Quicksand", sans-serif;
	font-optical-sizing: auto;
	font-size: 24px;
}
@media screen and (max-width: 640px) {
	.clinic_info_list dl dt {
		width: 60px;
		margin: 10px 0;
		padding: 0 15px;
	}
	.clinic_info_list dl dd {
		border-left: none;
		margin: 10px 0;
		padding: 0 15px;
	}
	.clinic_info_list dl dd a {
		font-size: 23px;
		line-height: 1.5;
	}
}



.clinic_endoscopy {
	padding: 30px 30px;
	background: #e0eef6;
	border-radius: 8px;
}
.clinic_endoscopy dt {
	position: relative;
	font-size: 20px;
	margin-bottom: 10px;
	padding-left: 20px;
}
.clinic_endoscopy dt::before {
	position: absolute;
	content: "";
	top: 16px;
	left: 0;
	width: 10px;
	height: 10px;
	box-sizing: border-box;
	border: 3px solid #008cd6;
	border-radius: 50%;
	transition: all 0.3s ease-out;
}
.clinic_endoscopy dd {
	padding: 0 0 12px 20px;
	line-height: 1.8;
	font-size: 16px;
	
}
.clinic_endoscopy dd em {
	color: #0d6fb8;
	font-weight: 500;
}
@media screen and (max-width: 640px) {
	.clinic_endoscopy {
		padding: 18px 20px 10px;
	}
	.clinic_endoscopy dt {
		font-size: 17px;
		margin-bottom: 5px;
	}
	.clinic_endoscopy dt::before {
		top: 14px;
	}
	.clinic_endoscopy dd {
		font-size: 15px;
	}
}



/*------------------------------ #clinic02　＊　右 ------------------------------*/
.clinic_info_map {
	flex: 1;
	min-width: 0;
	border-radius: 8px;
	overflow: hidden;
	border: 2px solid #d0e4f0;
}
.clinic_info_map iframe {
	width: 100%;
	height: 100%;
	display: block;
}
@media screen and (max-width: 640px) {
	.clinic_info_map {
		flex: none;
		height: 300px;
	}
}



.clinic_access dl {
	display: flex;
	align-items: flex-start;
	gap: 30px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #b0cfe0;
}
.clinic_access dl:last-of-type { margin-bottom: 0;}
.clinic_access dt {
	width: 120px;
	flex-shrink: 0;
	font-size: 15px;
	color: #FFF;
	background: #0d6fb8;
	border-radius: 20px;
	text-align: center;
}
.clinic_access dd {
	flex: 1;
	line-height: 1.8;
	font-size: 16px;
}
@media screen and (max-width: 640px) {
	.clinic_access dl {
		flex-direction: column;
		gap: 8px;
		padding-bottom: 15px;
		margin-bottom: 20px;
	}
}



/*------------------------------ #clinic02　＊　ボタン ------------------------------*/
#clinic02 .btn a {
	width: 500px;
	margin: auto;
}
@media screen and (max-width: 640px) {
	#clinic02 .btn a {
		width: 100%;
		box-sizing: border-box;
	}
}




/*==================================================================

	#clinic03　＊　診療時間Table

==================================================================*/
#clinic03 {
	padding-bottom: 100px;
}
#clinic03 .inner {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 30px;
}
#clinic03 h3 { margin-bottom: 20px;}
#clinic03 .info_table th, #clinic03 .info_table td {
    padding: 12px 15px;
	text-align: center;
}
#clinic03 .info_table thead { 
	border-top: 2px solid #0d6fb8;
}
@media screen and (max-width: 640px) {
	#clinic03 {
		padding-bottom: 60px;
	}
	#clinic03 .inner {
		gap: 20px;
	}
	#clinic03 .info_table th, #clinic03 .info_table td {
		padding: 12px 7px;
	}
	#clinic03 .info_table tbody th {
		padding: 12px 0px;
	}
}



/*==================================================================

	#clinic04　＊　医師紹介

==================================================================*/
#clinic04 {
	padding-bottom: 50px;
}
#clinic04 .inner {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 0;
}
#clinic04 h3 {
	margin-bottom: 40px;
}
.doctor_item {
	padding: 50px 0;
	border-top: 1px solid #d0e4f0;
}
@media screen and (max-width: 640px) {
	#clinic04 {
		padding-bottom: 40px;
	}
	.doctor_item {
		padding: 35px 0;
	}
}



/*------------------------------ 上段　＊　写真＋名前・資格 ------------------------------*/
.doctor_head {
	display: flex;
	align-items: center;
	gap: 80px;
	margin-bottom: 50px;
}
.doctor_head figure {
	width: 250px;
	flex-shrink: 0;
}
.doctor_head figure img {
	width: 100%;
	height: 310px;
	object-fit: cover;
	border-radius: 8px;
}
.doctor_head dl {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.doctor_head dl dd {
	width: 100px;
	text-align: center;
	padding: 2px 0;
	background: #0d6fb8;
	color: #fff;
	font-size: 15px;
	border-radius: 30px;
	line-height: 1.6;
}
.doctor_head dl dt {
	font-size: 28px;
	letter-spacing: 0.1em;
	line-height: 1;
}
.doctor_head dl dt span {
	display: block;
	font-size: 14px;
	color: #888;
	letter-spacing: 0.1em;
	margin-top: 13px;
	font-weight: 400;
}
.doctor_head dl dt i { /*旧姓*/
	font-size: 18px;
	font-style: normal;
}
.doctor_head dl ul {
	display: flex;
	flex-wrap: wrap;
	gap: 6px 12px;
	margin-top: 5px;
}
.doctor_head dl ul li {
	position: relative;
	font-size: 16px;
	color: #555;
	padding-left: 12px;
}
.doctor_head dl ul li::before {
	position: absolute;
	content: "";
	left: 0;
	top: 14px;
	width: 5px;
	height: 5px;
	background: #008cd6;
	border-radius: 50%;
}
@media screen and (max-width: 640px) {
	.doctor_head {
		flex-direction: column;
		align-items: flex-start;
		gap: 20px;
		margin-bottom: 20px;
	}
	.doctor_head figure {
		width: 100%;
	}
	.doctor_head figure img {
		height: 240px;
		object-position: top;
	}
	.doctor_head dl {
		gap: 15px;
	}
	.doctor_head dl dd {
		width: 120px;
		font-size: 14px;
		line-height: 1.4;
	}
	.doctor_head dl dt {
		font-size: 22px;
	}
	.doctor_head dl dt i {
		font-size: 15px;
	}
	.doctor_head dl dt span {
		display: inline;
		padding-left: 10px;
		letter-spacing: 0.3px;
	}
	.doctor_head dl ul {
		flex-direction: column;
		gap: 0 12px;
	}

	.doctor_head dl ul li {
		font-size: 15px;
		color: #222;
	}
	.doctor_head dl ul li::before {
		top: 13px;
	}
}



/*------------------------------ 下段　＊　挨拶＋経歴 ------------------------------*/
.doctor_body {
	display: flex;
	gap: 60px;
	align-items: flex-start;
}
.doctor_body .text {
	font-size: 17.5px;
	flex: 6;
	display: flex;
	flex-direction: column;
	margin-bottom: 0;
}
@media screen and (max-width: 640px) {
	.doctor_body {
		flex-direction: column;
		gap: 30px;
	}
	.doctor_body .text {
		font-size: 16px;
	}
}



/*------------------------------ 経歴エリア ------------------------------*/
.doctor_body ul {
	flex: 3.5;
	display: flex;
	flex-direction: column;
	gap: 30px;
	padding: 30px;
	background: #f5f9fc;
	border-radius: 10px;
	min-width: 0;
	font-size: 16px;
}
.doctor_body ul li h5 {
	font-size: 18px;
	font-weight: 500;
	padding-bottom: 5px;
	border-bottom: 1px solid #b0cfe0;
	margin-bottom: 10px;
}
.doctor_body ul li dl {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.doctor_body ul li dl div {
	display: flex;
	align-items: flex-start;
	gap: 15px;
}
.doctor_body ul li dt {
	width: 65px;
	flex-shrink: 0;
	font-family: "Quicksand", sans-serif;
	color: #008cd6;
	font-weight: 600;
}
.doctor_body ul li dd {
	flex: 1;
	line-height: 1.8;
}
.doctor_body ul li > p {
	line-height: 1.8;
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 640px) {
	.doctor_body ul {
		width: 100%;
		box-sizing: border-box;
		padding: 20px;
		font-size: 15px;
		gap: 20px;
	}
	.doctor_body ul li h5 {
		font-size: 17px;
	}
}




/*==================================================================

	#clinic05　＊　院内紹介

==================================================================*/
#clinic05 {
	padding: 80px 0 80px;
	background: #f5f9fc;
}
#clinic05 .inner {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
}
#clinic05 h3 {
	margin-bottom: 30px;
}
.clinic05_note {
	margin-bottom: 50px;
}
@media screen and (max-width: 640px) {
	#clinic05 {
		padding: 60px 0;
	}
	.clinic05_note {
		margin-bottom: 35px;
	}
}



/*------------------------------ 各リスト ------------------------------*/
#clinic05 ul {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 50px 50px;
}
#clinic05 ul li figure {
	width: 100%;
	height: 320px;
	overflow: hidden;
	border-radius: 10px;
	margin-bottom: 20px;
}
#clinic05 ul li figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#clinic05 dl dt {
	margin-bottom: 15px;
    padding-bottom: 10px;
    font-size: 22px;
    font-weight: 500;
    color: #0d6fb8;
    text-decoration: underline;
    text-underline-offset: 15px;
    text-decoration-thickness: 2px;
    text-decoration-color: #fec601;
}
#clinic05 dl dd {
	font-size: 17px;
}
@media screen and (max-width: 640px) {
	#clinic05 ul {
		grid-template-columns: 1fr;
		gap: 35px;
	}
	#clinic05 ul li figure {
		height: 220px;
		margin-bottom: 10px;
	}
	#clinic05 dl dt {
		font-size: 18px;
		margin-bottom: 2px;
		text-underline-offset: 10px;
	}
	#clinic05 dl dd {
		font-size: 15px;
		line-height: 1.8;
	}
}



/*==================================================================

	#clinic06　＊　設備紹介

==================================================================*/
#clinic06 {
	padding-bottom: 100px;
	background: #f5f9fc;
}
#clinic06 .inner {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
}
#clinic06 h3 {
	margin-bottom: 50px;
}
@media screen and (max-width: 640px) {
	#clinic06 {
		padding-bottom: 60px;
	}
	#clinic06 h3 {
		margin-bottom: 35px;
	}
}



/*------------------------------ 各リスト ------------------------------*/
#clinic06 ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 40px;
}
#clinic06 ul li figure {
	width: 100%;
	height: 320px;
	overflow: hidden;
	border-radius: 10px;
	margin-bottom: 20px;
}
#clinic06 ul li figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#clinic06 dl dt {
	margin-bottom: 15px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 500;
    color: #0d6fb8;
    text-decoration: underline;
    text-underline-offset: 15px;
    text-decoration-thickness: 2px;
    text-decoration-color: #fec601;
}
#clinic06 dl dd {
	font-size: 17px;
}
@media screen and (max-width: 640px) {
	#clinic06 ul {
		grid-template-columns: 1fr;
		gap: 35px;
	}
	#clinic06 ul li figure {
		height: 220px;
		margin-bottom: 10px;
	}
	#clinic06 dl dt {
		font-size: 18px;
		margin-bottom: 2px;
		text-underline-offset: 10px;
	}
	#clinic06 dl dd {
		font-size: 15px;
		line-height: 1.8;
	}
}





/*==================================================================

	#clinic07　＊　診療報酬加算に関するお知らせ

==================================================================*/
#clinic07 {
	padding: 100px 0;
}
#clinic07 .inner {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
}
#clinic07 h3 {
	margin-bottom: 50px;
}
#clinic07 h4 {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 400;
	color: #fff;
	padding: 15px 30px;
	background: #0d6fb8;
	border-radius: 5px;
	line-height: 1.5;
}
.clinic07_wrapper {
	padding: 50px 5%;
	background: #f7f7f7;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	gap: 60px;
}
.clinic07_wrapper .text {
	margin-bottom: 0;
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.clinic07_wrapper .text p {
	margin-bottom: 0;
}
@media screen and (max-width: 640px) {
	#clinic07 {
		padding: 60px 0;
	}
	#clinic07 h3 {
		margin-bottom: 30px;
	}
	#clinic07 h3 em {
		font-size: 23px;
		letter-spacing: 1px;
	}
	#clinic07 h4 {
		font-size: 18px;
		padding: 12px 20px;
	}
	.clinic07_wrapper {
		padding: 0;
		gap: 40px;
		background: #FFF
	}
}



/*------------------------------ ●のリスト ------------------------------*/
.clinic07_list {
	display: flex;
	flex-direction: column;
	gap: 8px;
	padding-left: 10px;
}
.clinic07_list li {
	position: relative;
	padding-left: 18px;
	line-height: 1.8;
}
.clinic07_list li::before {
	position: absolute;
	content: "";
	left: 0;
	top: 13px;
	width: 7px;
	height: 7px;
	background: #008cd6;
	border-radius: 50%;
}
@media screen and (max-width: 640px) {
	.clinic07_list li::before {
		top: 12px;
	}
}



/*------------------------------ 算定点数テーブル ------------------------------*/
.clinic07_score {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
}
.clinic07_score li {
	background: #fff;
	border-radius: 10px;
	border: 1px solid #d0e4f0;
	overflow: hidden;
}
.clinic07_score_title {
	padding: 10px 20px;
	background: #e0eef6;
}
.clinic07_score_title span {
	font-size: 14px;
	padding-left: 10px;
}

.clinic07_score .box {
	display: flex;
	flex-direction: column;
}
.clinic07_score dl {
	display: flex;
	align-items: flex-start;
	border-bottom: 1px solid #e8f2f9;
	padding: 15px 20px;
	gap: 10px;
}
.clinic07_score dl:last-child {
	border-bottom: none;
}
.clinic07_score dl dt {
	width: 40px;
	flex-shrink: 0;
	font-size: 28px;
	font-family: "Quicksand", sans-serif;
	font-weight: 600;
	line-height: 1;
}
.clinic07_score dl dt span {
	position: relative;
	top: -1px;
	font-size: 14px;
	padding-left: 5px;
}
.clinic07_score dl.high dt { color: #888;}
.clinic07_score dl.low dt { color: #0d6fb8;}
.clinic07_score dl dd {
	flex: 1;
	position: relative;
	top: 2px;
	font-size: 16px;
	line-height: 1.8;
}
@media screen and (max-width: 640px) {
	.clinic07_score {
		grid-template-columns: 1fr;
		gap: 15px;
	}
	.clinic07_score dl dd {
		font-size: 14px;
	}
	.clinic07_score dl dt {
		font-size: 24px;
	}
}


/*------------------------------ 医療DXの1行点数表示 ------------------------------*/
.clinic07_score_single {
	display: flex;
	align-items: flex-end;
	gap: 15px;
	padding: 13px 25px 20px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #d0e4f0;
	line-height: 1;
}
.clinic07_score_point {
	position: relative;
	top: 4px;
	font-size: 28px;
	font-family: "Quicksand", sans-serif;
	font-weight: 600;
	color: #0d6fb8;
}
.clinic07_score_point span {
	position: relative;
	top: -1px;
	font-size: 14px;
	padding-left: 5px;
}
.clinic07_score_freq {
	font-size: 13px;
}
@media screen and (max-width: 640px) {
	.clinic07_score_single {
		flex-wrap: wrap;
		gap: 8px;
		padding: 10px 20px 15px;
	}
}



/*------------------------------ 注釈 ------------------------------*/
.clinic07_note {
	display: flex;
	flex-direction: column;
	padding: 15px 20px;
	background: #fff;
	border-left: 3px solid #fec601;
	color: #666;
	font-size: 15px;
	line-height: 1.7;
}
@media screen and (max-width: 640px) {
	.clinic07_note {
		font-size: 14px;
		padding: 5px 20px;
	}
}





/*==================================================================

	#clinic08　＊　医科(内科小児科) × 歯科連携(総合的な健康管理)

==================================================================*/
#clinic08 {
	padding-bottom: 120px;
}
#clinic08 .inner {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
}
#clinic08 h3 {
	margin-bottom: 50px;
}
.clinic08_body {
	display: flex;
	align-items: stretch;
	gap: 60px;
}
@media screen and (max-width: 640px) {
	#clinic08 {
		padding-bottom: 80px;
	}
	#clinic08 h3 {
		margin-bottom: 30px;
	}
	#clinic08 h3 em {
		line-height: 1.8;
	}
	.clinic08_body {
		flex-direction: column-reverse;
		gap: 30px;
	}
}



/*------------------------------ 左 ------------------------------*/
#clinic08 .left {
	flex: 5;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 35px;
}
#clinic08 dt {
	font-size: 20px;
	color: #0d6fb8;
	margin-bottom: 8px;
}
.clinic08_banner {
	display: flex;
	align-items: center;
	padding: 10px 25px;
	background: #fff;
	border: 1px solid #d0e4f0;
	border-radius: 8px;
	transition: all 0.3s ease-out;
	width: fit-content;
}
.clinic08_banner:hover {
	opacity: 0.7;
	border-radius: 15px;
}
@media screen and (max-width: 640px) {
	#clinic08 .left {
		gap: 25px;
	}
	#clinic08 .left p {
		font-size: 16px;
	}
	#clinic08 dt {
		font-size: 17px;
	}
	.clinic08_banner {
		width: 100%;
		box-sizing: border-box;
		justify-content: center;
	}
	.clinic08_banner img {
		width: 200px;
		height: auto;
	}
}



/*------------------------------ 写真 ------------------------------*/
#clinic08 figure {
	flex: 4;
	min-width: 0;
}
#clinic08 figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
	display: block;
}
@media screen and (max-width: 640px) {
	#clinic08 figure img {
		height: 220px;
	}


}




